#reg_form input{
   border:1px solid #FFFFFF;
   background:#666666;
   color:#FFFFFF;
   width:140px;
   margin-bottom:1px;
}

#reg_form textarea{
   border:1px solid #FFFFFF;
   background:#666666;
   color:#FFFFFF;
   width:350px;
   margin-bottom:1px;
   height:65px;
   margin-top:8px;
}

#contest_login_div input{
   border:1px solid #FFFFFF;
   background:#666666;
   color:#FFFFFF;
   width:108px;
   margin-bottom:6px;
   margin-left:5px;
}

.contest_login{
   float:right;
   width:200px;
   height:145px;
   border: 1px solid #FFFFFF;
   margin-left: 25px;
   background: url('images/login.jpg');
   background-repeat: no-repeat;
   overflow:hidden;
   margin-bottom:4px;
}

.register_div{
   width:404px;
   height:444px;
   border: 1px solid #FFFFFF;
   margin-left: 5px;
   overflow:hidden;
   margin-bottom:4px;
   background:#FFFFFF;
   color:#000000;
   padding-left:8px;
}

#register_div a {
   color:#000000;
}

.intro_div{
   width:375px;
   height:200px;
   border: 1px solid #FFFFFF;
   margin-left: 5px;
   overflow:hidden;
   margin-bottom:4px;
   background:#FFFFFF;
   color:#000000;
   padding-left:8px;
   background: url('images/tile.gif');
   background-repeat: repeat-x repeat y;
}

#intro_div a {
   color:#000000;
}

.intro_div2{
   width:375px;
   height:120px;
   border: 1px solid #FFFFFF;
   margin-left: 5px;
   overflow:hidden;
   margin-bottom:4px;
   background:#FFFFFF;
   color:#000000;
   padding-left:8px;
   background: url('images/tile.gif');
   background-repeat: repeat-x repeat y;
}

#intro_div2 a {
   color:#000000;
}

#remaining_time{
   float:right;
   width:200px;
   height:63px;
   border: 1px solid #FFFFFF;
   margin-left: 25px;
   /*background: url('images/login.jpg');*/
   overflow:hidden;
}

.registration_div {
   width:385px; 
   height:295px; 
   padding-top:5px; 
   margin-top:5px; 
   margin-left:120px; 
   margin-bottom:20px; 
   border-color:#FFFFFF; 
   border-width:2px; 
   border-style:solid; 
   text-overflow:ellipsis; 
   overflow:hidden;
}